:root {
  --vw: 1vw;
  --header-height: 0px;
  --header-innerheight: 0px;
  --drawer-top: 0px;
  --hbg-top-offset: 0;
  --hbg-left-offset: 0;
}
html[data-browse-mode="P"] .isPc {
  display: block;
}
html[data-browse-mode="P"] .isSp {
  display: none;
}
html[data-browse-mode="S"] .isPc {
  display: none;
}
html[data-browse-mode="S"] .isSp {
  display: block;
}
html[data-browse-mode="P"] body {
  background: #000;
}
body.modal-open #header {
  z-index: 0;
  display: none;
}
.products_ {
  margin-top: 0;
  padding: 40px 5px 0;
  background: #fff;
}
.gift-dynamicgoodslist {
  color: var(--Color-Text-Black, #000);
  width: 100%;
  background-color: #000;
  padding-bottom: 120px;
}
html[data-browse-mode="S"] .gift-dynamicgoodslist {
  padding-bottom: 40px;
}
h2.ttl-gift-dynamicgoodslist {
  padding: 42px;
  color: #fff;
  font-size: 28px;
  font-weight: 400;
  line-height: 45px;
  text-align: center;
}
html[data-browse-mode="S"] h2.ttl-gift-dynamicgoodslist {
  padding-top: 20px;
  padding-bottom: 20px;
  font-size: 21px;
  line-height: 34px;
}
#gift_anniversary .reco_slider {
  aspect-ratio: 1920/687;
}
html[data-browse-mode="S"] #gift_anniversary .reco_slider {
  aspect-ratio: 375/382;
}
#gift_anniversary .reco_slider .swiper-button-prev,
#gift_anniversary .reco_slider .swiper-button-next {
  background: url("/img/event/gift/slider_arrow.svg") no-repeat center center;
}
#gift_anniversary .reco_slider .swiper-button-prev svg,
#gift_anniversary .reco_slider .swiper-button-next svg {
  display: none;
}
#gift_anniversary .reco_slider .swiper-button-prev.swiper-button-disabled,
#gift_anniversary .reco_slider .swiper-button-next.swiper-button-disabled {
  opacity: 0.5;
}
#gift_anniversary .reco_slider .swiper-button-prev {
  left: 45px !important;
}
#gift_anniversary .reco_slider .swiper-button-next {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
  right: 45px !important;
}
#gift_anniversary .reco_slider .item_addwish_btn {
  z-index: 10;
}
#gift_anniversary .contents_bottom {
  margin-top: 48px;
}
html[data-browse-mode="S"] #gift_anniversary .contents_bottom {
  margin: 0;
  padding: 45px 0 30px;
  text-align: center;
}
#gift_anniversary a.contents_bottom_link {
  color: #fff;
  border-bottom: 1px solid #fff;
}
html[data-browse-mode="S"] #gift_anniversary a.contents_bottom_link {
  position: relative;
  display: inline-block;
  color: #fff;
  padding: 0 0 6px;
  text-decoration: none;
  font-size: 13px;
}
html[data-browse-mode="S"] #gift_anniversary a.contents_bottom_link:after {
  content: " ";
  display: block;
  width: 100%;
  height: 1px;
  background: #fff;
  position: absolute;
  left: 0;
  bottom: 0;
}
#gift_anniversary .modal-body .slick-list {
  margin: 55px 0;
}
#gift_anniversary .modal-body .slick-arrow {
  font-size: 0;
  line-height: 0;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  z-index: 1;
}
#gift_anniversary .modal-body .slick-arrow.slick-prev,
#gift_anniversary .modal-body .slick-arrow.slick-next {
  margin: unset;
  width: auto;
  height: auto;
  padding: unset;
}
#gift_anniversary .modal-body .slick-arrow.slick-prev:after,
#gift_anniversary .modal-body .slick-arrow.slick-next:after {
  position: static;
}
#gift_anniversary .modal-body .slick-arrow.slick-prev {
  left: 5px;
}
#gift_anniversary .modal-body .slick-arrow.slick-next {
  right: 5px;
}
